View Single Post
Old 01-22-07, 10:26 PM   #2
netllama
NVIDIA Corporation
 
Join Date: Dec 2004
Posts: 8,763
Default Re: can't load the module

NVRM: The NVIDIA GeForce4 MX 440 with AGP8X GPU installed in this system is
NVRM: supported through the NVIDIA 1.0-96xx Legacy drivers. Please
NVRM: visit http://www.nvidia.com/object/unix.html for more
NVRM: information. The 1.0-9746 NVIDIA driver will ignore
NVRM: this GPU. Continuing probe...
NVRM: No NVIDIA graphics adapter found!

You need to use the the latest 1.0-96xx legacy driver, which is currently 1.0-9631.

Thanks,
Lonni
netllama is offline   Reply With Quote